{
  "name": "epharmacist",
  "version": "1.0.1",
  "description": "o ensure that the medicines prescribed to patients are suitable and advise patients about medicines, including how to take them, what reactions may occur, and answer patient' question.",
  "main": "app.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/12200053.gcit/agileproject.git).git"
  },
  "author": "kelzang phuntsho",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/12200053.gcit/agileproject.git)/issues"
  },
  "homepage": "https://gitlab.com/12200053.gcit/agileproject.git)#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.2",
    "mongodb": "^6.0.0",
    "mongoose": "^7.5.0",
    "validator": "^13.11.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
